Search found 1 match

by spiralphenomena
Mon Nov 23, 2015 6:08 pm
Forum: PicoScope for Linux
Topic: Mono installation workaround for CentOS6
Replies: 3
Views: 7149

Re: Mono installation workaround for CentOS6

I'm still having some issues installing on CentOS. I get the following even after I've installed libgdiplus: Error: Package: picoscope-6.11.8-4r3.noarch (picoscope) Requires: mono(Microsoft.VisualBasic) You could try using --skip-broken to work around the problem You could try running: rpm -Va --nof...